## fuzzyocr 3.6.0

=== debian/changelog ===
fuzzyocr (3.6.0-13) unstable; urgency=medium

  * Remove gifinter (closes: #949943)
  * Replace debian/compat with debhelper-compat (= 12)
  * Bump Standards-Version up to 4.5.0
  * Build without root
  * Add version to dummy debian/watch

 -- Francois Marier <francois@debian.org>  Sat, 15 Feb 2020 12:15:53 -0800

fuzzyocr (3.6.0-12) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper to 12
  * Trim trailing whitespace.

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 22:17:27 -0800

fuzzyocr (3.6.0-11) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URL in debian/copyright
  * Bump copyright year in debian/copyright
  * Switch package priority to optional
  * Remove trailing whitepace from debian/{control,rules,changelog}

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 14:42:04 -0700

fuzzyocr (3.6.0-10) unstable; urgency=medium

  * Downgrade ocrad to a recommends since it's not mandatory and might
    be removed from Debian (see #774164).

  * Bump Standards-Version up to 3.9.8
  * Use HTTPS VCS URLs
  * Replace dead homepage link with archive.org snapshot
  * Put all of the packaging under the GPL

 -- Francois Marier <francois@debian.org>  Sat, 31 Dec 2016 11:58:55 -0500

fuzzyocr (3.6.0-9) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Use canonical VCS URLs
  * Add metadata to debian/patches

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 23:17:59 +1200

fuzzyocr (3.6.0-8) unstable; urgency=low

  * debian/watch: remove upstream source that disappeared
  * debian/copyright: convert to machine-readable format
  * Bump Standards-Version up to 3.9.4

 -- Francois Marier <francois@debian.org>  Mon, 20 May 2013 12:13:17 +1200

fuzzyocr (3.6.0-7) unstable; urgency=low

  * Bump debhelper compatibility to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 22:49:03 +1200

fuzzyocr (3.6.0-6) unstable; urgency=low

  * Add missing "delete" to fix warnings in PDF scans (closes: #634009)
    Thanks to Gerald Turner for the patch!

  * Bump Standards-Version up to 3.9.2
  * Add empty "build-arch" and "build-indep" targets to debian/rules
  * Remove unnecessary dh_make template comments from debian/watch

 -- Francois Marier <francois@debian.org>  Fri, 15 Jul 2011 16:18:47 -0700

fuzzyocr (3.6.0-5) unstable; urgency=low

  * Depend on gocr, ocrad and tesseract (closes: #619613)
  * Remove unnecessary versioned dependency on spamassassin
  * Remove obsolete conflict

 -- Francois Marier <francois@debian.org>  Sat, 26 Mar 2011 11:50:04 +1300

fuzzyocr (3.6.0-4) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:28:13 +1300

fuzzyocr (3.6.0-3) unstable; urgency=low

  * Extend the untaint patch (closes: #568233)

 -- Francois Marier <francois@debian.org>  Tue, 18 May 2010 21:35:27 +1200

fuzzyocr (3.6.0-2) unstable; urgency=low

  * Apply patch to untaint ocr helpers (closes: #571218, #568560)
    Thanks to Arjan and Martin for the patches!

 -- Francois Marier <francois@debian.org>  Fri, 14 May 2010 14:08:37 +1200

fuzzyocr (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Adopt this package (closes: #578828)
  * Acknowledge NMUs (closes: #540459, #522285, #525413, #500950, #528728)

  * Bump Standards-Version to 3.8.4
  * Bump debhelper compatibility to 7 (and use dh_prep in debian/rules)
  * Switch to 3.0 (quilt) source package format
  * Add git vcs fields to debian/control
  * Add dependency on ${misc:Depends} (lintian warning)

 -- Francois Marier <francois@debian.org>  Mon, 03 May 2010 16:58:08 +1200

fuzzyocr (3.5.1+svn135-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * giflib provided a transitional package for libungif-bin and
    reduced it to a simple provides now.  As versioned dependencies
    on provided packages do not work, move the dependency over to
    giflib-tools.  (Closes: #540459)

 -- Philipp Kern <pkern@debian.org>  Sat, 22 Aug 2009 14:28:36 +0200

fuzzyocr (3.5.1+svn135-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix perl warning causing problems in FuzzyOcr preprocessor
    (closes: #522285, #525413)
  * Redo maintainer scripts from debhelper templates and split the
    postinst into a preinst and a postinst (closes: #500950)

  * Add homepage field in debian/control
  * Bump Standards-Version up to 3.8.1
  * Cleanup debian/copyright to fix lintian warnings
  * Fix watch file to demangle upstream and debian versions

 -- Francois Marier <francois@debian.org>  Fri, 08 May 2009 12:46:29 +1200

fuzzyocr (3.5.1+svn135-1) unstable; urgency=low

  * This version works with spamassassin 3.2 (Closes: #500426)
  * Upgrade to svn135 (Closes: #406396)
  * Repair watch file (Closes: #449770)
  * Depends on tesseract-ocr | gocr | ocrad,
  * patches to use tesseract  (Closes: #481383).
  * Depend on libtie-cache-perl, libdbd-mysql-perl to
    avoid warnings in /var/log/mail.warn ;
    do not print warnings regarding missing executables in normal
    mode, but only in debug mode    (Closes: #407992)
  * Up standard to 3.8.0
  * Do not use  pamthreshold, pamtopnm (they are not available in Debian)
  * Do not ship full Apache license in copyright

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 28 Sep 2008 10:08:24 +0200

fuzzyocr3 (3.5.1-2) experimental; urgency=low

  * - Add upstream changelog.
    - Add samples to /usr/share/doc/fuzzyocr3/examples.
    - Add Utils to /usr/share/doc/fuzzyocr3/Utils.
   thanks to gregor herrmann (Closes: #406663)
  * do not use pam* stuff, (unavailable in netpbm, due to lack of license),
   thanks to Alexander Elbs (Closes: #406626)
   &  thanks  Gary V for the patches

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 17 Jan 2007 10:35:19 +0100


