=== debian/control ===
Source: fuzzyocr
Section: mail
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://web.archive.org/web/20130117050640/http://fuzzyocr.own-hero.net/
Vcs-Git: https://salsa.debian.org/debian/fuzzyocr.git
Vcs-Browser: https://salsa.debian.org/debian/fuzzyocr

Package: fuzzyocr
Architecture: all
Depends: ${misc:Depends}, spamassassin, tesseract-ocr-eng, gocr, netpbm, giflib-tools, gifsicle, libstring-approx-perl, libdigest-md5-perl, libmldbm-sync-perl, libtie-cache-perl, libdbd-mysql-perl
Recommends: ocrad
Description: spamassassin plugin to check image attachments
 This Spamassassin plugin checks for specific keywords in image/gif,
 image/jpeg or image/png attachments, using gocr (an optical character
 recognition program).  This plugin can be used to detect spam that
 puts all the real spam content in an attached image, while the mail
 itself is only random text and random html, without any URL's or
 identifiable information.  Additionally to the normal OcrPlugin, it
 can do approximate matches on words, so errors in recognition or
 attempts to obfuscate the text inside the image will not cause the
 detection to fail.
 .
 This is a development version from SVN. Currently, this SVN
 version is the only one that works with spamassassin 3.2.
