=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package=fuzzyocr
destdir=/usr/share/perl5

build-arch:
build-indep:

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>.
	mkdir --parents `pwd`/debian/$(package)/$(destdir)
	cp FuzzyOcr.pm `pwd`/debian/$(package)/$(destdir)/
	cp -a FuzzyOcr `pwd`/debian/$(package)/$(destdir)/
	mkdir --parents `pwd`/debian/$(package)/etc/spamassassin
	cp FuzzyOcr.words FuzzyOcr.scansets FuzzyOcr.preps `pwd`/debian/$(package)/etc/spamassassin

	#by this trick, when the package is removed but not purged,
	#  the symlink will disappear and spamassassin will ignore the real conf file
	cp FuzzyOcr.cf  `pwd`/debian/$(package)/etc/spamassassin/FuzzyOcr.cf.real
	ln -s FuzzyOcr.cf.real `pwd`/debian/$(package)/etc/spamassassin/FuzzyOcr.cf


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGES
	dh_installdocs Utils
	dh_installexamples samples/*
	dh_installman
	dh_link
	dh_compress -X.eml -XUtils
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
